<div class="row">
  <div class="col-lg-3 col-md-4">

  </div>
  <div class="col-md-8">
    <button id="<?php echo $field_id ?>" type="submit" name="<?php echo $field_id ?>" class="btn btn-<?php echo $btn_theme ?>"><?php echo $field_title ?></button>
  </div>
</div>
<script type="text/javascript">
  document.addEventListener('keydown', function(event) {
  if ((event.ctrlKey || event.metaKey) && event.key === 's') {
    event.preventDefault(); // Prevent the default browser save action
    document.getElementById('<?php echo $field_id ?>').click(); // Trigger the button click event
  }
  });
</script>
